@echo off
echo   CAUTION  
echo   This batch file deletes all the UltraFAX DLL files
echo   from the current directory.  Make sure that you run this 
echo   file from the directory that contains the DLLs 
echo   (usually the Windows SYSTEM directory). If the current 
echo   directory is not correct, press Ctrl+C to stop now. Change 
echo   to the correct directory and run this file again.
echo   .
echo   If you accidently run this file and the DLLs are deleted,
echo   you will have to reinstall UltraFAX from the original 
echo   disks before you can use it again.
echo   .
echo   To stop without deleting any DLLs, press Ctrl+C now.

pause  .

@echo on
del casintel.dll
del casz.dll
del icrcdll.dll
del spell.dll
del useng.ndx
del tbxdll.dll
del ufdoc.drv
del ufprint.dll
del ufscan.dll
del ufsys.dll
del zocr.dll
del zscan.dll
del zsvbit.dll
del zview.dll

rem Finished deleting UltraFAX DLLs.

